metadata:
    remoteId: f0492087b1e783328f8bf8411949568e
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Zone colorate/Bollini'
        
